table,td        { font-size: 12px; color:#666666; }
A:link {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #FF0000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
BODY {
	font-size:12px; line-height:150%; color:#666666;
}
.input {
	border:1px solid #cccccc; padding:1px; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "Verdana"; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
.inputc{border:1px solid #cccccc;}
.textarea {
	border:1px solid #cccccc; padding:1px; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "Verdana"; BACKGROUND-COLOR: #ffffff
}
SELECT {
	FONT-SIZE: 12px; FILTER: Alpha(Opacity=50); COLOR: #666666; FONT-FAMILY: "song", "MS Shell Dlg", "ËÎÌå"; BACKGROUND-COLOR: #f5f5f5
}
*{margin:0;padding:0;border:0;}
/*ÐÂ¼ÓCSS´úÂë=================================*/
/*#nav {
  line-height: 24px;  list-style-type: none; 
}

#nav a {
 display: block; width: 120px; text-align:center;
}

#nav a:link  {
 color:#666; text-decoration:none;
}
#nav a:visited  {
 color:#666;text-decoration:none;
}
#nav a:hover  {
 color:#FFF;text-decoration:none;font-weight:bold;
}

#nav li {
 float: left; width: 120px; background:#CCC;
}
#nav li a:hover{
 background:#999;
}
#nav li ul {
 line-height: 27px;  list-style-type: none;text-align:left;
 left: -999em; width: 120px; position: absolute; 
}
#nav li ul li{
 float: left; width: 120px;background: #F6F6F6; 
}


#nav li ul a{
 display: block; width: 120px;width: 120px;text-align:left;padding-left:5px;
}

#nav li ul a:link  {
 color:#666; text-decoration:none;
}
#nav li ul a:visited  {
 color:#666;text-decoration:none;
}
#nav li ul a:hover  {
 color:#F3F3F3;text-decoration:none;font-weight:normal;background:#42B1DF;
}

#nav li:hover ul {
 left: auto;
}
#nav li.sfhover ul {
 left: auto;
}*/
#content {
 clear: left; 
}